
@import url('layout.css');
@import url('text.css');

/*==========================================================================================
HTML TAGS
==========================================================================================*/

html, body, h1, h2, h3, h4, h5, h6, hr, table, tr, th, td, p, div, img, form, ul, li, blockquote, address, abbr, acronym, script, sup, span, q, em {border: 0px; padding:0px; margin:0px;}
body {color:#fff; font:11px "Trebuchet MS",Arial,Helvetica,sans-serif !important; background: #d0dee7 url(../images/synapse_bg.jpg) repeat left top; padding:0px; margin:0px;}



/*==========================================================================================
List Items /styles (Menu/sidebar etc. )
==========================================================================================*/

.accordion {
	float:left;
	width:745px;
	height:auto;
	background:url(../images/voip_service_tile.jpg) repeat-y left top;
	padding-top:1px;
}
.accordion h3 {
	width:740px;
	height:auto;
	float:left;
	background:url(../images/expand_arrow_down.gif) no-repeat 355px 5px;
	font: normal  Arial, Helvetica, sans-serif;
	cursor: pointer;
}
.accordion h3:hover {
	background-color:none;
}
.accordion h3.active {
	background:url(../images/expand_arrow_up.gif) no-repeat 355px 5px;
}
.accordion p {
 float:left; width:720px; height:auto; padding:10px; padding-top:15px; border-bottom:solid 10px #fff; font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#516b79; border-bottom:solid 1px #c4cfd5; line-height:17px; background-color:#e6edf1;
}





/*==========================================================================================
Button, Icon etc
==========================================================================================*/